


#main_nav.sf-menu li:hover li ul, #main_nav.sf-menu li.sfHover li ul { top:-999em; }
#main_nav.sf-menu li li:hover li ul, #main_nav.sf-menu li li.sfHover li ul { top:-999em; }
#main_nav.sf-menu li li li:hover ul, #main_nav.sf-menu li li li.sfHover ul { left:180px; top:0; }

#main_nav.sf-menu li li { background:#791115;  }
#main_nav.sf-menu li li li { background:#791115; }
#mani_nav.sf-menu li li.sfHover a:hover { background:#2da9d6;}
#main_nav.sf-menu ul .sf-sub-indicator { background-position:-10px 0; }
#main_nav.sf-menu ul a > .sf-sub-indicator { background-position:0 0; background:url(../../images/frontend/menu_arrow.png) no-repeat; }
#main_nav.sf-menu ul a:focus > .sf-sub-indicator,
#main_nav.sf-menu ul a:hover > .sf-sub-indicator,
#main_nav.sf-menu ul a:active > .sf-sub-indicator,
#main_nav.sf-menu ul li:hover > a > .sf-sub-indicator,
#main_nav.sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:-10px 0; background:url(../../images/frontend/menu_arrow.png) no-repeat; }

/* Vertical navigation */


#side_nav.sf-menu ul { position:absolute; top:-999em; width:250px; }
#side_nav.sf-menu ul li { width:100%; height:auto; }

#side_nav.sf-menu li:hover ul, #side_nav.sf-menu li.sfHover ul { left:233px; top:0px; z-index:99; }
#side_nav.sf-menu li:hover li ul, #side_nav.sf-menu li.sfHover li ul { top:-999em; }
#side_nav.sf-menu li li:hover ul, #side_nav.sf-menu li li.sfHover ul { left:206px; top:0; }
#side_nav.sf-menu li li:hover li ul, #side_nav.sf-menu li li.sfHover li ul { top:-999em; }
#side_nav.sf-menu li li li:hover ul, #side_nav.sf-menu li li li.sfHover ul { left:206px; top:0; }

#side_nav.sf-menu li li { background:#cdcdcd; }
#side_nav.sf-menu li li li { background:#cdcdcd; }
#side_nav.sf-menu li:hover, #side_nav.sf-menu li.sfHover,#side_nav.sf-menu a:focus, #side_nav.sf-menu a:hover, #side_nav.sf-menu a:active { background:#f2f3f3; outline:0; color:#000000; text-decoration:none; }
#side_nav.sf-menu li.sfHover a.first { color:#FFFFFF;}
##side_nav.sf-menu li.sfHover a:hover { color:#FFFFFF;}
#side_nav.sf-menu ul .sf-sub-indicator { background-position:-10px 0; }
#side_nav.sf-menu ul a > .sf-sub-indicator { background-position:0 0; }
#side_nav.sf-menu ul a:focus > .sf-sub-indicator,
#side_nav.sf-menu ul a:hover > .sf-sub-indicator,
#side_nav.sf-menu ul a:active > .sf-sub-indicator,
#side_nav.sf-menu ul li:hover > a > .sf-sub-indicator,
#side_nav.sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:-10px 0; }

.sf-vertical, .sf-vertical li { width:206px; }
.sf-vertical li:hover ul, .sf-vertical li.sfHover ul { left:206px; top:0; }
.sf-vertical .sf-sub-indicator { background-position: -10px 0; }
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; }

.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator { background-position:-10px 0; }

/* Common classes */
.sf-sub-indicator { position:absolute; display:block; right:.75em; top:1.05em; width:10px; height:10px; text-indent:-999em; overflow:hidden; }
a > .sf-sub-indicator { top:.8em; background-position:0 -100px; }

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator { background-position:-10px -100px; }

.sf-shadow ul { padding:0; }
.sf-shadow ul.sf-shadow-off { background:transparent; }

/***************** Exa code start here *********************************/
#main_nav.sf-menu ul { position:absolute; width:246px; z-index:10; top:0; left:0; display:none;  }
#main_nav.sf-menu ul li { width:100%; border-bottom:1px solid #161616;  }
#main_nav.sf-menu ul li a { width:208px!important; background:#666666; font-size:14px; color:#ffffff; height:auto !important; padding: 10px 19px;  text-indent:0 !important;}
#main_nav.sf-menu ul li:hover, 
#main_nav.sf-menu ul li.sfHover, 
#main_nav.sf-menu li.sfHover li.sfHover a.sf-with-ul, 
#main_nav.sf-menu ul li a:focus, 
#main_nav.sf-menu ul li a:hover,  
#main_nav.sf-menu ul li a:active { background:#970405 !important; outline:0; text-decoration:none; color:#ffffff;}

#main_nav.sf-menu li li:hover ul, #main_nav.sf-menu li li.sfHover ul { left:247px; top:0; }
#main_nav.sf-menu li:hover ul, #main_nav.sf-menu li.sfHover ul { left:0; top:57px; z-index:10;}